- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

# rpmio/strcasecmp.c File Reference

`#include "system.h"`
`#include "rpmio.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions
int | xstrcasecmp (const char *s1, const char *s2)
| Locale insensitive strcasecmp(3).
int | xstrncasecmp (const char *s1, const char *s2, size_t n)
| Locale insensitive strncasecmp(3).

## Detailed Description

Definition in file strcasecmp.c.